package kr.co.hanwha.hifive.enums;

/**
 * Created by aaron on 2018. 9. 18.
 */

public enum ViewHolderOkrType {
    /**
     * UNIT
     */
    UNIT(10),
    /**
     * O
     */
    OBJECT(20),
    /**
     * KR
     */
    KEY_RESULT(30),
    /**
     * 명언 뷰
     */
    FAMOUS_SAYING_MARGIN(98),
    /**
     * RecyclerView footer margin
     */
    FOOTER_MARGIN(99);

    int type;

    ViewHolderOkrType(int type) {
        this.type = type;
    }

    public int getCode() {
        return type;
    }
}
